Subject: Re: linux-next: manual merge of the input tree with Linus' tree

From: Dmitry Torokhov <[email-masked]>
Date: Tue, 14 Dec 2010 10:40:00 -0800

On Tue, Dec 14, 2010 at 01:26:58PM +1100, Stephen Rothwell wrote:
> Hi Dmitry,
> 
> Today's linux-next merge of the input tree got a conflict in
> include/linux/input.h between commit
> 86b17f76f462db460d6d916e105a4c44cb353e36 ("Input: document struct
> input_absinfo") from Linus' tree and commit
> a528f721b7c0ba70433dbddf5947eea458c3e36a ("Input: document new trkid
> field in struct input_dev") from the input tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Hi Stephen,

The fix looks good and if you could carry it for a while that would be
great - I try to avoid cross-merging branches if possible...

Thanks.

-- 
Dmitry